Subject: Re: Job | Tech Support Remote Screening
From: ashita atrii <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 16:16:32 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4782 Applicants

View All

ashita atrii
I, Ashita Atri, MBA (Finance),I am looking for a job in finance .currently I am working with Dimension corporate finance services pvt ltd as executive corporate finance i am handling stock market research and analysis portion with some portion of mutual fund (factsheet) and apart from this research on the QIP Investment with PE investment . I have also work with RITES Ltd, CPSE under Ministry of Railway, Govt. of India as Junior Manager (Finance). I was handling Accounting & GST related work. The knowledge which I gained through my studies and experience in dimension and RITES Ltd, I want to utilize the same on a larger frame. My Resume is enclosed, which will give further insight into my skill set, accomplishments and experience in this sector. I look forward to discussing my application further.

Shortlist

Reject

Current Designation Corporate Finance Executive
Current Company dimension corporate finance services p ltd
Notice Period 2 Months
Previous Designation executive corporate finance wealth manager
Previous Company dimension corporate finance services Pvt Ltd

Contact Details
Mobile:

Exp
1 Yr 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
MBA/PGDM
IBS Gurgaon
B.A
Maharishi Dayanand University (MDU), Rohtak
Key Skills
advanced excel, fundamental analysis, technical analysis, sap, accounting, marketing analysis, financial modelling, equity valuation, financial analysis, financial research, equity research, financial statement analysis, valuation, Tally ERP, Gst

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem